<?php
	error_reporting(E_ALL ^ E_DEPRECATED);
	$q=$_GET['q'];
	$my_data=$q;
	require '../connections/conn.php';
	$sql="SELECT distinct d2_name FROM `drugs2` WHERE d2_name LIKE '%$my_data%'";
	$result=$conn->query($sql);
	if($result)
	{
		while($row=mysqli_fetch_array($result))
		{
			echo $row['d2_name']."\n";
		}
	}
?>